version: 2
updates:
  - package-ecosystem: github-actions
    directory: /
    schedule:
      interval: monthly
    groups:
      GitHub Actions:
        patterns:
          - "*"
  - package-ecosystem: pip
    directory: /requirements/
    schedule:
      interval: monthly
    groups:
      Python requirements:
        patterns:
          - "*"
